/* 
* @Author: Wisan
* @Date:   2014-11-06 12:37:27
* @Last Modified by:   bankeyboy
* @Last Modified time: 2017-01-18 10:22:55
*/

.woocommerce-page #content{}
.woocommerce-page #content .page-title{
  background: none repeat scroll 0 0 #e6e7e8;
  font-size: 13px;
  font-weight: 600;
  line-height: 30px;
  margin: 0 -6px;
  padding: 0 20px;
}
.woocommerce-page #content ul.products{
  padding: 20px 15px;
}
.woocommerce-page #content .woocommerce-pagination{ margin-bottom: 20px; padding:0 20px;  }

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
 float: left;
 margin: 0 15px 20px 0;
 padding: 0;
 position: relative;
 width: 164px;
 clear: none;
}
.woocommerce ul.products li.product h3{
  min-height: 51px;
}
.woocommerce ul.products li.product a, 
.woocommerce-page ul.products li.product a {
 background: none repeat scroll 0 0 #ccc;
    display: block;
    padding: 10px 10px 30px;
    text-decoration: none;
}
.woocommerce ul.products li.product a.readmore{
  background: none repeat scroll 0 0 #14477e;
    color: #fff;
    float: right;
    margin-bottom: 10px;
    margin-right: 10px;
    margin-top: -30px !important;
    padding: 0 5px !important;
}

.woocommerce ul.products li.product a img, 
.woocommerce-page ul.products li.product a img{
	box-shadow: none;
}

.woocommerce ul.products li.product a:hover img, 
.woocommerce-page ul.products li.product a:hover img{
	box-shadow: none;
}

.woocommerce nav.woocommerce-pagination, 
.woocommerce #content nav.woocommerce-pagination, 
.woocommerce-page nav.woocommerce-pagination, 
.woocommerce-page #content nav.woocommerce-pagination{
	text-align: left;
}

.woocommerce .related ul li.product, 
.woocommerce .related ul.products li.product, 
.woocommerce .upsells.products ul li.product, 
.woocommerce .upsells.products ul.products li.product, 
.woocommerce-page .related ul li.product, 
.woocommerce-page .related ul.products li.product, 
.woocommerce-page .upsells.products ul li.product, 
.woocommerce-page .upsells.products ul.products li.product{

	margin-right: 20px;
  width: 164px;

}


.woocommerce ul.products li.last, 
.woocommerce-page ul.products li.last{
	/*margin-right: 0!important;*/
}



.single-product .woocommerce-breadcrumb{
 background: none repeat scroll 0 0 #e6e7e8;
 color: #545454;
 font-size: 13px;
 font-weight: 600;
 height: 30px;
 margin: 0 -6px;
 padding: 5px 20px;
}

.single-product #content div.product{ padding: 20px 15px; }

.woocommerce-page #content .related ul.products{ padding: 0;}


.woocommerce a.button, .woocommerce button.button, 
.woocommerce input.button, .woocommerce #respond input#submit,
.woocommerce #content input.button, .woocommerce-page a.button, 
.woocommerce-page button.button, .woocommerce-page input.button, 
.woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
  background: -moz-linear-gradient(center top , #f7f6f7 0%, #dfdbdf 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  border: 1px solid #c7c0c7 !important;
  border-radius: 2px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 15px 17px rgba(255, 255, 255, 0.5) inset, 0 -5px 12px rgba(0, 0, 0, 0.05) inset;
  color: #5e5e5e !important;
  cursor: pointer;
  display: inline-block;
  font-family: inherit;
  font-size: 12px;
  font-weight: normal;
  left: auto;
  line-height: 1em;
  margin: 0;
  overflow: visible;
  padding: 6px 7px;
  position: relative;
  text-decoration: none;
  text-shadow: none !important;
  white-space: nowrap;
}

.woocommerce.widget_shopping_cart .total, 
.woocommerce .widget_shopping_cart .total, 
.woocommerce-page.widget_shopping_cart .total, 
.woocommerce-page .widget_shopping_cart .total{
  margin-bottom: 5px;
}



#wl-wrapper .wl-already-in{ margin-bottom: 10px; }
#wl-wrapper .wl-already-in ul{ display: inline-block; margin: 0; padding:0; list-style: none; }
#wl-wrapper .wl-already-in ul li{ display: inline-block; }


.woocommerce .woocommerce-message, 
.woocommerce .woocommerce-error, 
.woocommerce .woocommerce-info, 
.woocommerce-page .woocommerce-message, 
.woocommerce-page .woocommerce-error, 
.woocommerce-page .woocommerce-info {

  border-radius: 0;
  margin-bottom: 2em !important;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 15px;
  padding: 1em 1em 1em 3.5em !important;
  position: relative;
  text-shadow:none;
  width: auto;
  box-shadow: none;

}

.woocommerce .woocommerce-message:before, 
.woocommerce .woocommerce-error:before, 
.woocommerce .woocommerce-info:before, 
.woocommerce-page .woocommerce-message:before, 
.woocommerce-page .woocommerce-error:before, 
.woocommerce-page .woocommerce-info:before{
  padding-top: 0;
}

.woocommerce-cart .widget_product_search{ margin-top: 20px!important; }

.woocommerce .quantity input.qty, 
.woocommerce #content .quantity input.qty, 
.woocommerce-page .quantity input.qty, 
.woocommerce-page #content .quantity input.qty{
  height: 24px;
}

.woocommerce .quantity .plus, 
.woocommerce .quantity .minus, 
.woocommerce #content .quantity .plus, 
.woocommerce #content .quantity .minus, 
.woocommerce-page .quantity .plus, 
.woocommerce-page .quantity .minus, 
.woocommerce-page #content .quantity .plus, 
.woocommerce-page #content .quantity .minus{
 height: 14px;
}